/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
body {
  background: url('../../../images/zones/wbop/bg.jpg') top center no-repeat;
}
a {
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
a:hover {
  color: #d8d8d8;
}
.logo {
  background: url('../images/logo-wbop.png') no-repeat;
  width: 125px;
  height: 133px;
}
@media (max-width: 767px) {
  #leftcol .zone-logo {
    display: none;
  }
}
#leftcol ul.menu li a {
  background: none;
}
#main-menu .navbar {
  background: #444;
}
@media (min-width: 992px) {
  #main-menu .navbar-default .navbar-nav li a {
    padding-left: 20px;
    padding-right: 20px;
  }
}
h2.bar {
  color: #000;
  background: -webkit-linear-gradient(#ffffff, #d8d8d8);
  background: -moz-linear-gradient(#ffffff, #d8d8d8);
  background: -o-linear-gradient(#ffffff, #d8d8d8);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#d8d8d8));
  background: linear-gradient(#ffffff, #d8d8d8);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.7);
  margin-bottom: 20px;
  font-size: 28px;
}
select option {
  background-color: #666;
}
body.home #calendars {
  min-height: 110px;
}
body.home .full-width table {
  margin-bottom: 20px;
}
#jmslideshow-283 {
  margin-left: 5px;
  margin-right: 5px;
  width: calc(100% - 10px) !important;
}
#jmslideshow-283 .slideshow-content {
  width: 95% !important;
  opacity: 0.6;
}
#jmslideshow-283 .slideshow-content h3 {
  font-size: 18px;
  margin: 10px 0;
}
select option {
  background: #999;
}
.zone-map {
  background: url('../images/zone-map-preview-wbop2.png') no-repeat;
  width: 481px;
  height: 457px;
  margin: 0 auto;
}
#zone-map-full {
  background: url('../../mynetball-zones-internal/images/zone-map-full-wbop.png') no-repeat;
  width: 593px;
  height: 524px;
}
.zone-logo {
  background: url('../../mynetball-zones-internal/images/left-col-logo-wbop.png') no-repeat;
  width: 187px;
  height: 187px;
  margin: 25px auto;
}
#zone-map-full .icon {
  background: url('../../mynetball-zones-internal/images/zone-map-center-icon-wbop.png') no-repeat;
  width: 20px;
  height: 20px;
}
.center-popup.cambridge {
  left: 148px;
  top: 196px;
}
.center-popup.mercury-bay {
  left: 156px;
  top: 8px;
}
.center-popup.eastern-waikato {
  left: 112px;
  top: 97px;
}
.center-popup.gisborne {
  bottom: 81px;
  right: 79px;
}
.center-popup.hamilton {
  left: 119px;
  top: 186px;
}
.center-popup.harbourside {
  left: 248px;
  top: 158px;
}
.center-popup.hauraki-plains {
  left: 148px;
  top: 94px;
}
.center-popup.katikati {
  left: 208px;
  top: 141px;
}
.center-popup.kawerau {
  bottom: 186px;
  left: 317px;
}
.center-popup.maniapoto {
  bottom: 144px;
  left: 107px;
}
.center-popup.otorohonga {
  bottom: 160px;
  left: 111px;
}
.center-popup.taumarunui {
  bottom: 51px;
  left: 120px;
}
.center-popup.matamata {
  left: 188px;
  top: 190px;
}
.center-popup.morrinsville {
  left: 154px;
  top: 156px;
}
.center-popup.opotiki {
  bottom: 192px;
  right: 192px;
}
.center-popup.paeroa {
  left: 181px;
  top: 106px;
}
.center-popup.putaruru {
  bottom: 195px;
  left: 193px;
}
.center-popup.rotorua {
  bottom: 182px;
  left: 254px;
}
.center-popup.taupo {
  bottom: 78px;
  left: 224px;
}
.center-popup.te-aroha {
  left: 181px;
  top: 138px;
}
.center-popup.te-awamutu {
  bottom: 200px;
  left: 125px;
}
.center-popup.te-puke {
  left: 275px;
  top: 181px;
}
.center-popup.thames {
  left: 161px;
  top: 80px;
}
.center-popup.tokoroa {
  bottom: 164px;
  left: 202px;
}
.center-popup.waihi {
  left: 201px;
  top: 122px;
}
.center-popup.whakatane {
  bottom: 200px;
  right: 235px;
}
#cambridge.icon {
  left: 139px;
  top: 241px;
}
#mercury-bay.icon {
  left: 147px;
  top: 54px;
}
#eastern-waikato.icon {
  left: 103px;
  top: 194px;
}
#gisborne.icon {
  left: 505px;
  top: 379px;
}
#hamilton.icon {
  left: 110px;
  top: 231px;
}
#harbourside.icon {
  left: 239px;
  top: 204px;
}
#hauraki-plains.icon {
  left: 138px;
  top: 139px;
}
#katikati.icon {
  left: 199px;
  top: 186px;
}
#kawerau.icon {
  left: 308px;
  top: 273px;
}
#maniapoto.icon {
  left: 98px;
  top: 316px;
}
#otorohonga.icon {
  left: 102px;
  top: 300px;
}
#taumarunui.icon {
  left: 110px;
  top: 409px;
}
#matamata.icon {
  left: 179px;
  top: 235px;
}
#morrinsville.icon {
  left: 145px;
  top: 200px;
}
#opotiki.icon {
  left: 392px;
  top: 268px;
}
#paeroa.icon {
  left: 172px;
  top: 151px;
}
#putaruru.icon {
  left: 184px;
  top: 265px;
}
#rotorua.icon {
  left: 244px;
  top: 277px;
}
#taupo.icon {
  left: 215px;
  top: 381px;
}
#te-aroha.icon {
  left: 172px;
  top: 183px;
}
#te-awamutu.icon {
  left: 116px;
  top: 260px;
}
#te-puke.icon {
  left: 267px;
  top: 226px;
}
#thames.icon {
  left: 152px;
  top: 125px;
}
#tokoroa.icon {
  left: 193px;
  top: 296px;
}
#waihi.icon {
  left: 193px;
  top: 167px;
}
#whakatane.icon {
  left: 349px;
  top: 260px;
}
